Subject: religious debate

From: Heather Carlson <[email-masked]>
Date: Thu, 10 Feb 94 16:25:50 EST

Question to fuel the flames...

I understand it is very difficult to read someone else's C code.  In a 
group like ours, we use programs that we have been developing over many
years and even more grad students.  Is it possible to have C code that could
be used as efficiently? (note use here applies to people having to update
code with new modules)  You could require some standard be used within the
group, but will this really stand up over several years & people writing
subroutines in their own style anyway?   Opinions?  Does anyone have code 
in development (with several people on the project) that is in C?

As far as the efficiency debate... don't y'all think that each group has
explored their options & already knows what's best for their individual needs?
"Don't judge a man until you've walked a mile in his shoes!"

Thanks... heather